<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">module_login</string>
    <string name="ghzs_name">光環助手</string>
    <string name="login_failure_hint">登錄異常，請稍後重試</string>
    <string name="login_failure_hint_code">登錄異常(%1$d)，請稍後重試</string>
    <string name="auth_login_failure_hint">網路請求逾時，請先使用驗證碼\第三方登入!</string>
    <string name="login_success">登錄成功</string>
    <string name="logging">登錄中...</string>
    <string name="input_phone_hint">請輸入手機號碼</string>
    <string name="input_captcha_hint">請輸入驗證碼</string>
    <string name="login_get_captcha">獲取驗證碼</string>
    <string name="input_invite_code_hint">輸入邀請碼（選填）</string>
    <string name="login_phone_prefix">+86</string>
    <string name="login">登錄</string>

    <string name="dialog_quick_login_policy_content">進入下一步前，請先閱讀並同意光環助手的<Data><![CDATA[<font color="#1383EB">《用戶協議》</font>、<font color="#1383EB">《隱私政策》</font>、<font color="#1383EB">%1$s</font>]]></Data></string>
    <string name="dialog_login_policy_content">進入下一步前，請先閱讀並同意光環助手的<Data><![CDATA[<font color="#1383EB">《用戶協議》</font>、<font color="#1383EB">《隱私政策》</font>]]></Data></string>
</resources>